/*
 * CUSTOM CSS - 26/02/24 
 * -------------------------------
   | ANIMATION
   | CONTENT
   | CONTAINER
   | HEADER
      | SIMPLE HEADER
   | HOME BG
   	  | HOME PRODUCTS
   | SINGLE PRODUCT
   | BUTTON
   | SIDEBAR
   | CARD PRODUCT
   | LAST POSTS
   | FOOTER
*/

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* ANIMATION --------------------------------------------------------------  ------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
@keyframes scroll-left {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* CONTENT --------------------------------------------------------------  ------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
h2 {
	margin: 50px 0 16px;
	font-size: 44px;
	line-height: 1.2em;
}
@media (max-width: 1199px) {
  	h2 {
    	font-size: 40px;
  	}
}
@media (max-width: 768px) {
  	h2 {
    	font-size: 34px;
  	}
}
h3 {
  	margin: 50px 0 16px;
  	font-size: 36px;
}
@media (max-width: 768px) {
  	h3 {
    	font-size: 28px;
  	}
}
h4 {
  	margin: 50px 0 16px;
  	font-size: 30px;
}
@media (max-width: 768px) {
  	h4 {
    	font-size: 24px;
  	}
}
h5 {
  	margin: 50px 0 16px;
  	font-size: 24px;
}
@media (max-width: 768px) {
  	h5 {
    	font-size: 20px;
  	}
}
h6 {
  	margin: 50px 0 16px;
  	font-size: 18px;
}

.elementor-widget-container .wp-block-heading:first-child {
	margin-top: 0;
}

p + ol {
  	margin-top: -10px !important;
}

.elementor p a, .elementor .lte-list a, .elementor .elementor-tab-content a {
	text-decoration: underline;
	color: var(--main);
}
.elementor p a:hover, .elementor .lte-list a:hover, .elementor .elementor-tab-content a:hover {
	color: var(--second);
}
.widget_categories .lte-list a {
	text-decoration: none;
}
.elementor-post-navigation .elementor-post-navigation__link a:hover,
.elementor-post-navigation .elementor-post-navigation__next a:hover {
	color: var(--second);
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* CONTAINER --------------------------------------------------------------  ----------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.home .elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1340px;
}
@media (max-width: 768px) {
	.home .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
		padding: 0 30px;
	}
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* HEADER --------------------------------------------------------------  -------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */

.lte-page-header .container {
	padding-top: 80px;
 	padding-bottom: 80px;
}
.lte-navbar .lte-navbar-logo .lte-logo {
	position: relative;
  	top: -5px;
}
.lte-navbar .lte-navbar-logo .lte-logo img {
	width: 140px;
}


/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* SIMPLE HEADER --------------------------------------------------------------  ------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
/*.product-template-default #lte-nav-wrapper {
	background-color: var(--main);
}*/
/*.lte-header-wrapper + .margin-default {
	padding-top: 200px;
}
@media (max-width: 768px) {
	.lte-header-wrapper + .margin-default {
		padding-top: 150px;
	}
}*/
.cr-simple-header {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	padding: 120px 0 80px;
	background-color: var(--main);
	background-image: url('../img/pattern-01-20.png');
}
.cr-simple-header .lte-page-header {
	background: none !important;
	/*position: absolute;
	bottom: 60px;*/
}
.cr-simple-header .lte-page-header:before {
	display: none !important;
}
.cr-simple-header .lte-page-header .breadcrumbs {
	margin: 40px 0 0px 0;
}
.cr-simple-header-icon {
	position: absolute;
	top: 122px;
	color: var(--second);
}
.cr-simple-header-title {
	color: white;
	position: relative;
	display: inline-block;
	text-align: center;
	z-index: 2;
}
.cr-simple-header-title::before, .cr-simple-header-title::after {
	content: "";
	display: block;
	height: 4px;
	background-color: var(--second);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 8px;
	z-index: -1;
	border-radius: 2px;
}
.cr-simple-header-title::after {
	bottom: -1px;
	margin: 0 50px;
}
.cr-simple-header-stock {
	background-color: var(--main);
	color: white;
	position: absolute;
	bottom: 158px;
	z-index: 2;
	line-height: 1;
	padding: 0 10px;
}
.product-template-default .lte-header-wrapper + .main-wrapper > .margin-default, .product-template-default .lte-header-wrapper + .margin-default {
	padding-bottom: 0;
}
@media (max-width: 991px) {		
	.cr-simple-header-icon, .cr-simple-header-title::before, .cr-simple-header-title::after, .cr-simple-header-stock {
		display: none;
	}
	.cr-simple-header {
		padding: 120px 0 70px;
	}
	/*
	.cr-simple-header-icon {
		top: 110px;
	}
	.cr-simple-header-title::before, .cr-simple-header-title::after {
		height: 3px;
		bottom: 4px;
	}
	.cr-simple-header-title::after {
		margin: 0 30px;
		bottom: -2px;
	}
	.cr-simple-header-stock {
		bottom: 145px;
	}*/
}
@media (max-width: 479px) {
	/*.cr-simple-header-icon {
		top: 106px;
	}
	.cr-simple-header-title::before, .cr-simple-header-title::after {
		height: 2px;
		bottom: 3px;
	}
	.cr-simple-header-title::after {		
    	margin: 0 20px;
    	bottom: -3px;
	}
	.cr-simple-header-stock {
    	font-size: 12px;
    	padding: 0 5px;
	}*/
}


/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* VERY SIMPLE HEADER --------------------------------------------------------------  -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.product-template-default .lte-navbar,
.post-type-archive-product .lte-navbar,
.tax-product_cat .lte-navbar,
.tax-product_tag .lte-navbar{
	background-color: var(--main);
}
.post-type-archive-product #lte-nav-wrapper.lte-layout-transparent-full,
.tax-product_cat #lte-nav-wrapper.lte-layout-transparent-full,
.tax-product_tag #lte-nav-wrapper.lte-layout-transparent-full {
	margin-bottom: 0;
}
.post-type-archive-product .lte-header-wrapper + .main-wrapper > .margin-default,
.tax-product_cat .lte-header-wrapper + .main-wrapper > .margin-default,
.tax-product_tag .lte-header-wrapper + .main-wrapper > .margin-default {
	padding-top: 0;
}

.product-template-default .cr-verysimple-header {
	margin-top: 100px;
}

.cr-verysimple-header {
	text-align: center;
	padding: 40px;
}
.cr-verysimple-header .lte-page-header {
	background: none !important;
}
.cr-verysimple-header .lte-page-header:before {
	display: none !important;
}
.cr-verysimple-header-icon {
	color: var(--second);
}
.cr-verysimple-header-title {
	font-size: 50px;
}
.cr-verysimple-header .breadcrumbs {
	margin: 0;
}
.cr-verysimple-header .breadcrumbs li {
	color: var(--main);
}
.cr-verysimple-header .breadcrumbs li:not(:last-child)::after {
	color: var(--main);
}
.cr-verysimple-header .breadcrumbs li a:hover {
	color: var(--main);
}


/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* HOME BG --------------------------------------------------------------  ------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.home .lte-background-main {
 	position: relative;
 	background-image: url('../img/pattern-02-50.png');
}

/* Bords diagonales  */
/*.home .lte-background-main {
 	position: relative;
 	background-image: url("assets/img/pattern-02-50.png");
}

.home .lte-background-main:before {
 	position: absolute;
 	top: 0;
 	right: 0;
 	left: 0;
 	bottom: 0;
 	background-color: var(--main);
 	background-image: url("assets/img/pattern-02-50.png");
 	transform: translateY(13%) skewY(-5deg);
 	content: "";
}

.home .lte-background-main:last-child:before {
 	transform: translateY(-13%) skewY(-5deg);
}

.home .lte-background-main .elementor-container {	
    position: relative;
}*/

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* HOME PRODUCTS --------------------------------------------------------------  ------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.home .lte-products-cats-sc .lte-item .lte-descr-wrapper.hasDescr {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.home .lte-products-cats-sc .lte-item .lte-descr-wrapper.hasDescr .lte-excerpt {
	height: 60px;
	max-width: 400px;
}
.home .lte-products-cats-sc .lte-item:hover .lte-descr-wrapper.hasDescr .lte-excerpt {
	height: 120px;
}
.home .lte-products-cats-sc .lte-image-wrapper .attachment-calmes-wc-cat{
	width: 500px !important;
}
.home .lte-products-cats-sc.lte-layout-grid .lte-item {
	width: 100%;
  	display: flex;
  	justify-content: center;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* SINGLE PRODUCT --------------------------------------------------------------  ------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
/*.product-template-default div.product div.images, .woocommerce-page div.product div.images {
	float: right;
}
.product-template-default div.product div.images.woocommerce-product-gallery {
	margin-left: 3%;
}
.product-template-default div.product div.summary, .woocommerce-page div.product div.summary {
	margin-left: 0;
}*/


.product-template-default .lte-wc-wrapper {
/*	padding: 0 30px;*/
	margin: 0 auto;
	max-width: 1200px;
}
@media (min-width: 1600px) {
	.product-template-default .lte-wc-wrapper {
		max-width: 1530px;
	}
}
.product-template-default .lte-header-wrapper + .main-wrapper > .margin-default {
	padding-top: 20px;
}

.product-template-default div.product div.images img {
	border-radius: 16px;
}

/* Title prod */
.cr-title-prod {
	padding: 0 0 8px 0;
	margin: 0px 0 30px 0;
	font-size: 24px;
	line-height: 1.8em;
	color: var(--main);
	font-family: 'Jost', serif;
	font-family: var(--font-headers), serif;
	font-weight: 400;
	letter-spacing: var(--font-headers-letterspacing);
	display: block;
	position: relative;
}
.cr-title-prod .widget-icon {
	color: var(--second);
}
.cr-title-prod:before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	border-bottom: 2px solid var(--black);
	border-color: var(--black);
	display: block;
	width: 100%;
	zoom: 1;
	opacity: 0.1;
}
.cr-title-stock {
	font-weight: lighter;
	font-size: 18px;
}

/* Sale badge */
.onsale-container {
	display: flex;
}
.woocommerce .onsale-container .onsale {
	display: block;
	width: inherit;
	height: 32px;
	line-height: 1;
	border-radius: 16px;
	padding: 11px;
	position: relative;
	top: 0;
	left: 0;
}
.woocommerce .onsale-container .onsale-dates {
	margin-left: 10px;
	line-height: 32px;
	display: none;
}
.product-template-default .product .onsale-container {
	margin-bottom: 10px;
	padding: 20px;
	position: absolute;
	top: 0;
	z-index: 2;
	color: white;
}
.product-template-default .product .woocommerce-LoopProduct-link .onsale-container{
	margin-bottom: 0;
}
.product-template-default .product .onsale-dates {
	display: block;
	font-size: 14px;
}
@media (max-width: 768px) {
	.product-template-default .product .onsale-container {
		left: 0;
		right: 0;
		justify-content: center;
	}
	.product-template-default .product .onsale-container .onsale-dates {
		display: none;
	}
	.woocommerce div.product .woocommerce-tabs .panel {
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
}
.product-template-default .product_meta .sku_wrapper{
	display: none;
}

/* Price */
.woocommerce div.product p.price {
	line-height: 1;
	display: flex;
	font-size: 18px;
	align-items: center;
}
.product-template-default div.product p.price .woocommerce-Price-amount .price-txt {
	font-size: 18px;
	color: var(--black);
	font-weight: normal;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price {
	color: var(--black);
}
.woocommerce div.product p.price del {
	font-size: 26px;
  	margin-left: 10px;
	opacity: 0.3;
}
.woocommerce div.product p.price ins .woocommerce-Price-amount {
	font-size: 26px;
}

.product-template-default div.product p.price .woocommerce-Price-amount {
	font-size: 26px;
	font-weight: bold;
	color: var(--main);
}

/* Cannaristiques */
.cr-title-carac {
	margin-top: 20px;
	font-size: 20px;
  	font-weight: 500;
}
.cr-progress-container {
	background-color: var(--gray);
	border-radius: 16px;
	margin-top: 10px;
	height: 25px;
  	line-height: 25px;
  	position: relative;
}
.cr-progress-bar {
	background-color: var(--main);
	position: absolute;
	display: block;
	height: 25px;
	width: 0%;
	border-radius: 16px;
	z-index: 1;
}
.cr-progress-text {
	position: absolute;
	display: block;
	z-index: 2;
	font-weight: normal;
  	color: white;
  	font-size: 14px;
  	margin-left:20px;
}

.woocommerce div.product form.cart .variations th {
	vertical-align: initial;
}

/* Description / tabs */
@media (min-width: 768px) {
	.product-template-default .woocommerce-tabs.wc-tabs-wrapper, .product-template-default .related.products {
		padding-top: 20px;
	}
}
.product-template-default div.product .woocommerce-tabs .panel {
	max-width: 920px;
	margin: 0 auto;
}

/* Related products */
.product-template-default .related.products ul.products {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}
.product-template-default .related.products .onsale-container {
	z-index: 5;
	left: 0;
  	right: 0;
}
@media (max-width: 991px) {
  	.product-template-default .related.products ul.products li.product {
    	margin-bottom: 30px;
  	}
}
@media (max-width: 768px) {
  	.product-template-default ul.products[class*="columns-"] li.product > .lte-item {
    	border: 0 solid var(--gray);
    	padding: 0;
  	}
}
@media (max-width: 480px) {
  	.product-template-default .related.products ul.products li.product .lte-image img {
  		max-width: 50%;
  	}
}
@media (min-width: 1200px) and (max-width: 1599px) {
  	.product-template-default ul.products[class*="columns-"] li.product > .lte-item {
    	padding: inherit;
  	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	li.product, .woocommerce-page ul.products.columns-3 li.product {
    	width: 30%;
    }
    .product-template-default .upsells.products .products li:nth-child(3), 	
  	.product-template-default .related.products .products li:nth-child(3) {
    	display: block;
  	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.product-template-default ul.products.columns-3 li.product {
    	width: 30%;
    	padding: 0 20px;
	}
	.product-template-default .upsells.products .products li:nth-child(3),
	.product-template-default .related.products .products li:nth-child(3) {
    	display: block;
  	}
}
@media (min-width: 480px) and (max-width: 767px) {
  	.product-template-default ul.products.columns-3 li.product {
    	width: 50%;
  	}
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* BUTTON --------------------------------------------------------------  -------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.lte-btn-inner, .widget_product_tag_cloud a {
	color: white !important;
}
.product-template-default .entry-summary .lte-btn-wrap {
	background-color: var(--second);
	overflow: hidden;
	position: relative;
	display: inline-block;
  	border-radius: 25px;
}
.product-template-default .entry-summary .single_add_to_cart_button, .product-template-default .entry-summary .single_add_to_cart_button:hover {
	background-color: transparent;
	z-index: 2;
	color: white;
}
.product-template-default .entry-summary .lte-btn-wrap:after {
	background-color: var(--main);
	width: 100%;
	height: 100%;
	position: absolute;
	content: "";
	left: 0;
	top: 51px;
	transition: all 0.3s;
}
.product-template-default .entry-summary .lte-btn-wrap:hover:after {
	top: 0;
}

.home .btn-second:hover .lte-btn-inner {
	color: var(--black) !important;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* SIDEBAR --------------------------------------------------------------  ------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.l-sidebar {
	background-color: var(--gray);
	padding: 20px 30px;
	border-radius: 16px;
	margin-bottom: 80px;
}
.l-sidebar .woocommerce ul.products[class*="columns-"] li.product > .lte-item {
	padding: 0;
}
@media (max-width: 1200px) {
	.l-sidebar .woocommerce ul.products {
		flex-direction: column;
		align-items: center;
	}

	.woocommerce ul.products.columns-2 li.product{
		width: 100%;
	}
}
.l-sidebar .elementor-widget-container .elementor-heading-title {
	padding: 0 0 8px 0;
	margin: 0px 0 30px 0;
	font-size: 24px;
	line-height: 1.8em;
	color: var(--main);
	font-family: 'Jost', serif;
	font-family: var(--font-headers), serif;
	font-weight: 400;
	letter-spacing: var(--font-headers-letterspacing);
	display: block;
	position: relative;
}
.l-sidebar .elementor-widget-container .elementor-heading-title .widget-icon {
	color: var(--second);
}
.l-sidebar .elementor-widget-container .elementor-heading-title:before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	border-bottom: 2px solid var(--black);
	border-color: var(--black);
	display: block;
	width: 100%;
	zoom: 1;
	opacity: 0.1;
}

/*.l-sidebar .lte-products-cats-sc .lte-descr-wrapper.hasDescr {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px;
	display: flex;
	flex-direction: column;
}
.l-sidebar .lte-products-cats-sc .lte-descr-wrapper.hasDescr .lte-header {
	position: relative;
	top: -55px;
}
.l-sidebar .lte-products-cats-sc .lte-item:hover .lte-descr-wrapper.hasDescr .lte-header {
	transform: translateY(55px);
}
.l-sidebar .lte-products-cats-sc .lte-item .lte-descr-wrapper.hasDescr .lte-excerpt {
	display: none;
}
.l-sidebar .lte-products-cats-sc .lte-item:hover .lte-descr-wrapper.hasDescr .lte-excerpt {
	height: 0;
}*/

.l-sidebar .elementor-posts-container {
	flex-direction: column;
  	display: flex;
}
.l-sidebar .elementor-posts-container .elementor-post__thumbnail {
	border-radius: 16px;
}
.l-sidebar .elementor-posts-container .elementor-post__title {
	margin-bottom: 10px;
}
.l-sidebar .elementor-posts-container .elementor-post__meta-data {
	display: none;
}
.l-sidebar .elementor-posts-container .elementor-post__excerpt {	
	color: white;
	font-size: 16px;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.l-sidebar .lte-post-info .lte-icon-comments, .l-sidebar .lte-post-info .lte-icon-fav{
	display: none;
}
.l-sidebar .widget_categories .cat-item {
	list-style-type: none !important;
}
.l-sidebar .widget_lte_blogposts .lte-sidebar-header, .l-sidebar .widget_tag_cloud .lte-sidebar-header {
	margin-top: 40px;
}

/* Sidebar product */
#content-sidebar .woocommerce-mini-cart__total > * {
	font-size: 20px;
}
#content-sidebar .price_slider_wrapper .price_label > * {
	font-weight: bold;
}

/* Sidebar links */
.widget.widget_categories ul li a:hover, .woocommerce .woocommerce-loop-category__title:hover {
	color: var(--second);
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* CARD PRODUCT --------------------------------------------------------------  -------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
.woocommerce ul.products[class*="columns-"] li.product .woocommerce-loop-product__title {
	display: inline-block;
	margin-top: 15px;
}
.woocommerce ul.products[class*="columns-"] li.product .star-rating, .woocommerce-page ul.products[class*="columns-"] li.product .star-rating {
	margin: 20px auto 0px;
}
.woocommerce ul.products[class*="columns-"] li.product .onsale-dates{
	display: none;
}
.woocommerce ul.products[class*="columns-"] li.product .woocommerce-loop-product__title {
	font-weight: bold;
}
/*.woocommerce ul.products[class*="columns-"] li.product .woocommerce-Price-amount {
	font-weight: bold;
}*/
.woocommerce ul.products[class*="columns-"] li.product .woocommerce-Price-amount .price-txt {
	font-size: 18px;
	color: var(--black);
	font-weight: normal;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* LAST POSTS --------------------------------------------------------------  ---------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* ajouter classe "last-posts à un module publications */
.elementor-element.last-posts .elementor-posts .elementor-post__card {
	background-color: transparent;
	box-shadow: none;
}
.elementor-element.last-posts .elementor-posts .elementor-post__thumbnail, .elementor-element.last-posts .elementor-posts .elementor-post__thumbnail__link::after {
	border-radius: 16px;
}
.elementor-element.last-posts .elementor-posts .elementor-post__thumbnail__link .elementor-post__thumbnail img {
	transition: all 0.5s;
}
.elementor-element.last-posts .elementor-posts .elementor-post__thumbnail__link:hover .elementor-post__thumbnail img,
.elementor-element.last-posts .elementor-post__card:hover .elementor-post__thumbnail__link .elementor-post__thumbnail img{
	transform: scale(1.05) translate(-50%, -50%);
}
.elementor-element.last-posts .elementor-posts .elementor-post__text {
	margin-top: 0;
	padding: 0;
}
.elementor-element.last-posts .elementor-posts .elementor-post__title, .elementor-element.last-posts .elementor-posts .elementor-post__excerpt{
	margin-bottom: 15px;
}
.elementor-element.last-posts .elementor-posts .elementor-post__title a{
	color: var(--second);
	font-size: 24px;
	background-position: center;
	background-image: linear-gradient(var(--white), var(--white));
	background-size: 0% 2px;
	background-position: 0% 95%;
	background-repeat: no-repeat;
	transition: all 0.2s ease;
}
.elementor-element.last-posts .elementor-posts .elementor-post__title a:hover,
.elementor-element.last-posts .elementor-post__card:hover .elementor-post__title a{
	background-size: 100% 2px;
}
.elementor-element.last-posts .elementor-posts .elementor-post__excerpt p{
	color: white;
	font-size: 16px;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.elementor-element.last-posts .elementor-posts .elementor-post__read-more:before {
	content: "+" !important;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #E2BB53;
	color: var(--second);
	font-size: 16px;
	margin-right: 6px;
}
.elementor-element.last-posts .elementor-posts .elementor-post__read-more:hover {
	color: var(--second);
}

/* Checkout */
.woocommerce-checkout-payment {
	border: 2px solid;
}
.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods {
	padding-bottom: 0;
}

.woocommerce-checkout-payment .form-row.place-order {
	padding-top: 0;
  	margin-top: 0;
}

.woocommerce-privacy-policy-text p a, .woocommerce-terms-and-conditions-checkbox-text a {
	text-decoration: underline;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* FOOTER --------------------------------------------------------------  -------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
#lte-widgets-footer .container {
	padding-bottom: 0;
}
/*.lte-footer-layout-default #lte-widgets-footer .lte-footer-widget-area a:hover{
	color: var(--second) !important;
}*/
#lte-widgets-footer .widget_recent_entries .lte-list li {
	display: flex;
  	align-items: start;
}
#lte-widgets-footer .widget_recent_entries .lte-list li a{
	padding-top: 0 !important;
}
#lte-widgets-footer .widget_recent_entries .lte-list li a:before{
	display: none !important;
}
#lte-widgets-footer .lte-footer-widget-area {
	padding-top: 60px;
	padding-bottom: 50px;
}
@media (max-width: 1200px) {
	#lte-widgets-footer .lte-footer-widget-area > div {
		display: flex;
	  	flex-direction: column;
	  	align-items: center;
	}
	#lte-widgets-footer .tagcloud {
		display: flex;
	  	justify-content: center;
	  	flex-wrap: wrap;
	}
}
.lte-header-widget.hasIcon .widget-icon:nth-child(2){
	display: none;
}
.lte-go-top .go-top-icon-v2 {
	margin-top: 10px;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* ACCESSIBILITÉ --------------------------------------------------------------  -------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------- */

.product .lte-image .lte-btn-inner,
.product .price [id^="woocommerce_loop_add_to_cart_link_describedby_"] {
	display: none !important;
}
.single-product .cart .quantity label,
.woocommerce-cart-form__cart-item .product-quantity .quantity label {
	display: none !important;
}
.archive .woocommerce-product-search label,
.archive .price_slider_amount label {
	display: none !important;
}
